/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Random.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Random/WordList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Random/dict
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Data-Random/README.linux.words
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Data-Random/README2.linux.words
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Random.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Random::WordList.3
